import BoardPage from '../components/BoardPage'
import MainBoard from './HorizontalBoard'
import './index.less'

function HorizontalBoard (props) {
  return (
    <BoardPage formCode={props.formCode}>
      <MainBoard />
    </BoardPage>
  )
}

export default HorizontalBoard
